html,
body {
  margin: 0;
  padding: 0;
  height:100%;
}
body {
  font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
}
ul,
li,
p {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
.edit-show {display:none;}
.edit-mode .edit-show {display:block;}
.edit-mode .blocks {min-height: 20px;}
.ai-common-nav-drop {
  width: 100%;
  height: 60px;
  position:relative;
  background: #333;
  font-size: 16px;
 /* margin-bottom: 48px;*/
z-index:20;
}
.ai-common-nav-drop .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop .logo {
  margin-right: 35px;
  height: 76px;
}
.ai-common-nav-drop .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop ul {
  padding: 0;
  margin: 0;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  height: 60px;
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: auto 0 0px;
  flex: auto 0 0;
  margin-right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
}
.ai-common-nav-drop ul li em {
  display: block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-left: 1px solid currentColor;
  border-top: 1px solid currentColor;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-28%) rotate(-135deg);
  -ms-transform: translateY(-28%) rotate(-135deg);
  transform: translateY(-28%) rotate(-135deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ai-common-nav-drop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.ai-common-nav-drop ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover em {
  -webkit-transform: translateY(28%) rotate(45deg);
  -ms-transform: translateY(28%) rotate(45deg);
  transform: translateY(28%) rotate(45deg);
}
.ai-common-nav-drop ul li .sub {
  position: absolute;
  display: none;
  width: 370%;
  top: 100%;
  left: 0;
  background: white;
  -webkit-box-shadow: 0 0 2px #ddd;
  box-shadow: 0 0 2px #ddd;
  font-size: 14px;
  overflow: hidden;
  margin-left: -35px;
}
.ai-common-nav-drop ul li .sub-a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px;
}
.ai-common-nav-drop ul li .sub-a:first-child {
  padding-top: 16px;
}
.ai-common-nav-drop ul li .sub-a:last-child {
  padding-bottom: 16px;
}
.ai-common-nav-drop ul li .sub-a:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  background: #bf0614;
  margin-right: 10px;
}
.ai-common-nav-drop ul li .sub a {
  color: black;
  display: block;
}
.ai-common-nav-drop ul li:hover .sub {
  display: block;
}
.ai-common-nav-drop ul li .sub .sub-a a {
  color: #000;
}
.ai-common-nav-drop ul li .sub .sub-a a:hover {
  color: #bf0614;
}
.ai-back-to-top {
  display:none;
  width:50px;
  height:50px;
  background:url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/icon-top.jpg") no-repeat;
  background-size:100% 100%;
  position:fixed;
  bottom:10%;
  right:50px;
  cursor:pointer;
  box-shadow:0 0 2px 2px #ddd;
z-index:50;
}
.ai-swiper {
  position: relative;
  width: 1200px;
  height: 467px;
  margin: 30px auto;
  background: white;

}
.ai-swiper .swiper-container {
	width:100%;
  height:100%;
}
.ai-swiper .swiper-slide {
  background: white;
}
.ai-swiper .swiper-slide img {
  display:block;
  width:100%;
  height:100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-swiper .swiper-title {
  position: absolute;
  width: 320px;
  height: 457px;
  padding: 10px 0;
  top: 0;
  right: 50px;
  z-index: 10;
  font-size: 14px;
  color: white;
  background: rgba(0, 0, 0, 0.6);
}
.ai-swiper .swiper-title a {
	color:white;
}
.ai-swiper .swiper-title-item {
  position: relative;
  padding: 10px 20px;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-swiper .swiper-title-item:hover,
.ai-swiper .swiper-title-item.active {
  font-size: 18px;
  background: -webkit-linear-gradient(
    to right,
    rgba(8, 119, 180, 1) 0,
    rgba(8, 119, 180, 0.2) 100%
  );
  background: linear-gradient(
    to right,
    rgba(8, 119, 180, 1) 0,
    rgba(8, 119, 180, 0.2) 100%
  );
}
.ai-common-banner-lb {
  display: block;
  width: 1200px;
height:196px;
  margin: 0 auto;
}
.ai-common-banner-lb img {

  width: 100%

}
.ai-home-jlp {
  margin: 24px 0;
}
.ai-home-jlp .main {
  width: 1200px;
  margin: 0 auto;
}
.ai-home-jlp .head {
  position: relative;
  height: 44px;
  margin-bottom: 24px;
}
.ai-home-jlp .head img {
  display: block;
  height: 100%;
}
.ai-home-jlp .body {
  background: white;
}
.ai-home-jlp .body:after {
  display: table;
  clear: both;
  content: "";
}
.ai-jlp {
  background: white;
  padding: 20px;
}
.ai-jlp .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 24px;
  height: 32px;
}
.ai-jlp .name .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
}
.ai-jlp .name .title .icon {
  height: 22px;
  margin-right: 12px;
}
.ai-jlp .name .title span {
  font-size: 22px;
  color: #293e5b;
  display: inline-block;
  min-width: 15em;
}
.ai-jlp .name .more a {
  color: #8c9fb1;
  font-size: 18px;
}
.ai-jlp .list {
  background: white;
}
.ai-jlp .list:after {
  display: table;
  clear: both;
  content: "";
}
.ai-jlp .cl-a {
  float: left;
  width: 568px;
}
.ai-jlp .cl-a p {
  font-size: 24px;
  margin-top: 15px;
}
.ai-jlp .cl-b {
  float: right;
  width: 568px;
  overflow: hidden;
}
.ai-jlp .cl-c {
  margin-bottom: 20px;
  width: 568px;
  height: 150px;
  overflow: hidden;
}
.ai-jlp .cl-c img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-jlp .cl-d .cl-d-list .list-item {
  position: relative;
  width: 276px;
  float: left;
}
.ai-jlp .cl-d .cl-d-list .list-item .cover {
  position: relative;
  width: 276px;
  height: 150px;
  overflow: hidden;
}
.ai-jlp .cl-d .cl-d-list .list-item .cover:after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -15px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/icon-play.png") no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.ai-jlp .cl-d .cl-d-list .list-item span {
  height: 16px;
  width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  white-space: pre;
  font-size: 16px;
  line-height: 16px;
  margin-top: 15px;
}
.ai-jlp .cl-d .cl-d-list .list-item p {
  font-size: 14px;
  color: #999fa2;
  margin-top: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.ai-jlp .cl-d .cl-d-list .list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-jlp .cl-d .cl-d-list .list-item:first-child {
  margin-right: 16px;
}
.ai-jlp-player {
  width: 568px;
  height: 320px;
}
.ai-jlp .cl-c .cl-c-list .list-item {
    		position: relative;
    width: 276px;
    float: left;
    	}
.ai-jlp .cl-c .cl-c-list .list-item:first-child {
    		margin-right: 16px;
    	}
.ai-jlp .cl-c {overflow: hidden;position: relative;}
.ai-jlp .cl-c .cl-c-list-h {overflow: hidden;}
.ai-jlp .cl-c .cl-c-list-h  .list-item {
    		
    		
    		    width: 568px;
    height: 150px;
    position: absolute;
 
    	}
.ai-jlp .cl-c .cl-c-list-h  .list-item.imgL {left: -568px;}
.ai-jlp .cl-c .cl-c-list-h  .list-item.imgR {right: -568px;}
.ai-home-zhuanti {
  position: relative;
  margin: 24px 0;
}
.ai-home-zhuanti .main {
  width: 1200px;
  margin: 0 auto;
}
.ai-home-zhuanti .head {
  position: relative;
  height: 44px;
  margin-bottom: 24px;
}
.ai-home-zhuanti .head img {
  display: block;
  height: 100%;
}
.ai-home-zhuanti .body {
  background: white;
  padding: 20px;
}
.ai-zhuanti .name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 32px;
}
.ai-zhuanti .name .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
}
.ai-zhuanti .name .title .icon {
  height: 22px;
  margin-right: 12px;
}
.ai-zhuanti .name .title span {
  font-size: 22px;
  color: #293e5b;
  display: inline-block;
  min-width: 15em;
}
.ai-zhuanti .name .more a {
  color: #8c9fb1;
  font-size: 18px;
}
.main-activity .swiper-container {
  height: 290px;
}
.main-activity .small {
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 300px;
  height: 223px;
}
.main-activity .small img {
  display: block;
  width: 300px;
  height: 168px;
}
.main-activity .small p {
  position: relative;
  font-size: 16px;
  color: white;
  padding: 0 1em;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #048bcf), to(#055a9c));
  background: -webkit-linear-gradient(left, #048bcf 0, #055a9c 100%);
  background: linear-gradient(to right, #048bcf 0, #055a9c 100%);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main-activity .small p a {
  display: block;
  color: white;
  height: 55px;
  line-height: 55px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.main-activity .swiper-slide-active .small {
  width: 490px;
  height: 276px;
}
.main-activity .swiper-slide-active .small img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.main-activity .swiper-slide-active .small p {
  position: absolute;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #055a9c), to(transparent));
  background: -webkit-linear-gradient(left, #055a9c 0, transparent 100%);
  background: linear-gradient(to right, #055a9c 0, transparent 100%);
  width: 100%;
  z-index: 10;
  bottom: 0;
}
.accordion-activity {
  position: relative;
  margin-top: 24px;
}
.accordion-activity .accordion-list {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 315px;
}
.accordion-activity .swiper-slide {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.accordion-activity .swiper-slide.active {
  width: 560px;
}
.accordion-activity .swiper-slide.active .col {
  opacity: 0;
}
.accordion-activity .swiper-slide.active .row {
  width: 560px;
  z-index:20;
}
.accordion-activity .accordion-item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 100px;
  height: 315px;
}
.accordion-activity .accordion-item .col {
  position: absolute;
  width: 100px;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
  z-index: 10;
}
.accordion-activity .accordion-item .col .pic {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.accordion-activity .accordion-item .col .content {
  position: relative;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.accordion-activity .accordion-item .col .content span {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  color: white;
  display: inline-block;
  position: absolute;
  height: 80%;
  top: 10%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 18px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.accordion-activity .accordion-item .row {
  position: relative;
  width: 0;
  overflow: hidden;
  height: 100%;
  z-index:20;
}
.accordion-activity .accordion-item .row .row-box {
  position: relative;
  width: 100%;
  height: 100%;
}
.accordion-activity .accordion-item .row .row-box .pic {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.accordion-activity .accordion-item .row .content {
  position: absolute;
  padding: 16px;
  width: 100%;
  color: white;
  bottom: 0;
  border-left: 4px solid rgb(5, 108, 174);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(left, rgba(4, 70, 121, 0.6) 0, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(4, 70, 121, 0.6)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgba(4, 70, 121, 0.6) 0, rgba(0, 0, 0, 0) 100%);
}
.accordion-activity .accordion-item .row .content h3 {
  font-size: 20px;
  margin:0;
}
.accordion-activity .accordion-item .row .content p {
  font-size: 14px;
  margin:12px 0 0 0;
}
.accordion-activity .accordion-item .row .content a {
  display: block;
  color: white;
}
.ai-home-biaoti {
  position: relative;
  margin: 24px 0;
}
.ai-home-biaoti .main {
  width: 1200px;
  margin: 0 auto;
}
.ai-home-biaoti .head {
  position: relative;
  height: 44px;
  margin-bottom: 24px;
}
.ai-home-biaoti .head img {
  display: block;
  height: 100%;
}
.ai-home-shijie {
  position: relative;
  margin: 24px 0;
}
.ai-home-shijie .main {
  width: 1200px;
  margin: 0 auto;
}
.ai-home-shijie .head {
  position: relative;
  height: 44px;
  margin-bottom: 24px;
}
.ai-home-shijie .head img {
  display: block;
  height: 100%;
}
.ai-home-shijie .body {
  background: white;
  padding: 20px;
}
.ai-shijie {
  background: white;
}
.ai-shijie .name {
  font-size: 22px;
  color: #293e5b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
  height: 32px;
}
.ai-shijie .name .title {
  height: 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
}
.ai-shijie .name .title .icon {
  height: 22px;
  margin-right: 12px;
}
.ai-shijie .name .title span {
  display: inline-block;
  min-width: 15em;
}
.ai-shijie .name .more a {
  color: #8c9fb1;
  font-size: 18px;
}
.ai-shijie .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.ai-shijie .list .list-item {
  position: relative;
  width: 276px;
  -webkit-box-flex: 0;
  -ms-flex: 0 1;
  -webkit-flex: 0 1;
  -moz-box-flex: 0;
  flex: 0 1;
  margin-bottom: 24px;
  margin-right: 18px;
}
.ai-shijie .list .list-item:nth-child(4n) {
  margin-right: 0;
}
.ai-shijie .list .list-item .cover {
  position: relative;
  width: 276px;
  height: 150px;
  overflow: hidden;
}
.ai-shijie .list .list-item .cover:after {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  content: "";
  width: 30px;
  height: 30px;
  background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/icon-play.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.ai-shijie .list .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-shijie .list .list-item .title {
  color: #010c11;
  font-size: 16px;
  margin-top: 16px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  max-height: 3em;
  line-height: 1.5;
}
.ai-shijie .list .list-item .brief {
  color: #999fa2;
  font-size: 14px;
  margin-top: 4px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.6;
  max-height: 3.2em;
  overflow: hidden;
}
.ai-home-zixun {
  position: relative;
  margin: 24px 0;
}
.ai-home-zixun .main {
  width: 1200px;
  margin: 0 auto;
}
.ai-home-zixun .head {
  position: relative;
  height: 44px;
  margin-bottom: 24px;
}
.ai-home-zixun .head img {
  display: block;
  height: 100%;
}
.ai-home-zixun .body {
  background: white;
  padding: 20px;
}
.ai-zixun .name {
  font-size: 22px;
  color: #293e5b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
}
.ai-zixun .name .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 32px;
  font-weight: bold;
}
.ai-zixun .name .title .icon {
  height: 22px;
  margin-right: 12px;
}
.ai-zixun .name .title span {
  display: inline-block;
  min-width: 15em;
}
.ai-zixun .name .more a {
  color: #8c9fb1;
  font-size: 18px;
}
.ai-zixun .list-item {
  position: relative;
  margin-bottom: 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-zixun .list-item .cover {
  width: 276px;
  height: 155px;
  min-width: 276px;
  overflow: hidden;
  margin-right: 16px;
}
.ai-zixun .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.ai-zixun .list-item .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
  overflow: hidden;
}
.ai-zixun .list-item .title {
  color: #010c11;
  font-size: 16px;
  max-height: 3.2em;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
}
.ai-zixun .list-item .brief {
  color: #999fa2;
  font-size: 14px;
  margin-top: 14px;
  line-height: 1.5;
  height: 42px;
  overflow: hidden;
}
.ai-zixun .list-item .time {
  display: inline-block;
  margin-top: 8px;
}
.ai-zixun .list-item .tag {
  color: #0676b3;
  margin-left: 10px;
}
.ai-zixun .list-load {
  font-size: 14px;
  color: #999fa2;
  width: 100px;
  padding: 8px 12px;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
  border: 1px solid currentColor;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.ai-zixun .list-load:hover {
  color: #0676b3;
}
.page {
  background: #f1f3f5
    url(//p1.img.cctvpic.com/photoAlbum/templet/common/TPTEKgGS9ccMtvJCaDHaFTmB201021/home_bg.jpg)
    no-repeat;
  background-size: 3000px auto;
  background-position: center top;
  min-height: 100%;
  overflow: hidden;
}
@media screen and (min-width: 3000px) {
  .page {
    background-size: 100% auto;
  }
}
.page-inner {

  position:relative;

  min-height: calc(100vh - 346px);
}
